Subject: Re: bug#19920: 24.4; tab behavior in Outline mode with tab width 4

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 19:11:06 +0100

Glenn Morris <[email-masked]> writes:

>> With a tab width of 4 in outline mode, Emacs does this mixed space/tab
>> thing. Tab stops are set to nil, but consecutive tabs go to columns 5,
>> 13, 21, 29... anyway.
>
> Please give a minimal, complete example starting from emacs -Q. Thanks.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no